# XMLFilter.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/XMLReader.h"`

Include dependency graph for XMLFilter.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACEXML_XMLFilter
| ACEXML_XMLFilter. More...

## Detailed Description

Id
  XMLFilter.h,v 1.5 2003/07/19 19:04:10 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>